Subject: AutoDock output file format

From: Stefano Forli <forli/at/unisi.it>
Date: Tue, 14 Oct 2003 12:24:43 +0200

Dear all,
what is the best way to analyze the output structures of autodock jobs?
I found some scripts (PDB_to_car.bcl and car2arc.awk) to convert pdb
files in arc files for insightII, but it's unformatted so all lines are
merged, and are unreadable.
I even tried babel to make some conversion, but I don't know what is the
best mix of formats to load protein and ligands (in our lab we have
Macromodel too).
Any suggestion will be appreciated...
Thanks

Stefano

-- 

***********************************
 Dr. Forli Stefano PhD Student                    
 Dip. Farmaco Chimico Tecnologico  
 Universita' degli Studi di Siena  
 Via Aldo Moro                    
 I-53100 Siena, Italy              
 Phone: ++39 0577 234307      
 Fax: ++39 0577 234333         
***********************************